body {
  margin: 0;
  padding: 0;
}

button{
  font-size: 1.9vh;
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 6px 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}
h1{
  font-family: 'Zen Antique', serif;
  text-align: justify;
  font-size: 2.5vh;
}

button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

.map-overlay {
  position: absolute;
  left: 0;
  padding: 10px;
  background-color: rgb(170, 170, 170,0.8);
  border: 1px solid #ddd;
  height: 100%;
}

/* Style the navigation menu inside the left column */
#mylist {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#mylist li a {
  padding: 12px;
  text-decoration: none;
  color: black;
}


